﻿.modal-content_margin {
    margin-top: 10%;
}

.popupheader {
    padding-bottom: 7px;
    padding-top: 7px;
    background-color: #0968A9;
    color: white;
}

.popuptitle {
    color: #FFFFFF;
    font-family: Helvetica;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
}

.model {
    width: 830px;
    height: 800px;
}

.closeicon {
    font-size: 16px;
    float: right;
    color: white
}

.closeicon:hover {
    cursor: pointer;
}
